{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="bg-main zone-title" style="background-image: url({{page.background}});">
  <div class="container"><h1 class="title">{{node.title}}</h1>
  {% if node.summary %}
  <p class="small">{{node.summary}}</p>
  {% endif %}
  </div>
</div>
<div class="container mt-4 ">
    {% if node.with_image %}
    <p class="text-center"><img src="{{node.image_medium}}" alt="{{node.title}}" ></p>
    {% endif %}
  {{node.body|safe}}
</div>
{% endblock %}